---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.20.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:35:41.124500'
uploaded: '2024-09-06T19:23:59.779078'
signed: '2024-09-07T00:26:07.597709'
released: '2024-09-07T03:08:32.007117'
artifacts:
metadata_updated: '2024-09-07T03:08:32.007539'
